2 Replies Latest reply on Aug 8, 2016 11:29 AM by LeoTaro

    Illustrator CC: Error loading sample plugins

    vadim pashaev Level 1

      Hi all,

       

      I've built plugin using AI CC2015 SDK, AI CC2014 SDK and AI CC SDK. Plugins builded for CC 2014 and CC 2014 works fine with according illustrator versions. But when I'm adding my plugin for CC version then Illustrator fires error on start that reads "Error loading plugins.". No more information provided. I can't understand what's wrong with the plugin.

       

      I've also compiled sample plugin EmptyPanel from AI CC SDK with Xcode 4.5.2, OS X 10.8. I'm building it with release configuration. But the sample plugin from SDK also doesn't run with illustrator cc, firing the same error.

       

      I'm running illustrator cc on OSX el capitan but building plugin for it on OSX 10.8 because I Xcode 4.5.2 is not supported by el capitan. It looks like sample plugins from sdk are no longer supported and I need to change something but I can't find information what exactly I need to change. Does anyone had successfully built plugins for CC version or have idea what to do with this error? Thanks!